.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.096192px;}
.ls1a{letter-spacing:-0.060120px;}
.ls4{letter-spacing:-0.056112px;}
.ls16{letter-spacing:-0.044088px;}
.ls1e{letter-spacing:-0.037488px;}
.ls6{letter-spacing:-0.036072px;}
.ls5{letter-spacing:-0.032064px;}
.ls19{letter-spacing:-0.028056px;}
.lsd{letter-spacing:-0.024048px;}
.ls7{letter-spacing:-0.020040px;}
.ls1b{letter-spacing:-0.016032px;}
.lsf{letter-spacing:-0.012024px;}
.ls3{letter-spacing:-0.008016px;}
.ls11{letter-spacing:-0.006816px;}
.ls14{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004008px;}
.ls1c{letter-spacing:0.006816px;}
.lsb{letter-spacing:0.007200px;}
.ls15{letter-spacing:0.008016px;}
.ls18{letter-spacing:0.012024px;}
.ls1d{letter-spacing:0.013632px;}
.lsc{letter-spacing:0.018000px;}
.ls10{letter-spacing:0.023856px;}
.lsa{letter-spacing:0.032400px;}
.ls8{letter-spacing:0.050400px;}
.ls9{letter-spacing:0.108000px;}
.ls2{letter-spacing:0.116232px;}
.ls12{letter-spacing:0.206400px;}
.ls0{letter-spacing:0.216000px;}
.ls17{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(101,101,154),0 0.015em rgb(101,101,154),0.015em 0 rgb(101,101,154),0 -0.015em  rgb(101,101,154);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(101,101,154);text-shadow:none;}
}
.ws14{word-spacing:-0.129504px;}
.ws24{word-spacing:-0.115872px;}
.ws23{word-spacing:-0.109056px;}
.ws22{word-spacing:-0.088176px;}
.ws21{word-spacing:-0.084168px;}
.ws1d{word-spacing:-0.072144px;}
.ws25{word-spacing:-0.068160px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.014400px;}
.ws18{word-spacing:0.016032px;}
.wsf{word-spacing:0.020040px;}
.ws17{word-spacing:0.024048px;}
.ws9{word-spacing:0.025200px;}
.ws16{word-spacing:0.028056px;}
.ws19{word-spacing:0.032064px;}
.ws10{word-spacing:0.036072px;}
.ws15{word-spacing:0.044088px;}
.ws1c{word-spacing:0.052104px;}
.ws1a{word-spacing:0.056112px;}
.ws1b{word-spacing:0.068136px;}
.ws20{word-spacing:0.084168px;}
.wse{word-spacing:5.599176px;}
.wsd{word-spacing:5.807592px;}
.wsc{word-spacing:5.819616px;}
.ws6{word-spacing:6.969600px;}
.ws5{word-spacing:7.482936px;}
.ws4{word-spacing:7.498968px;}
.ws11{word-spacing:9.736656px;}
.wsa{word-spacing:12.044040px;}
.wsb{word-spacing:12.056064px;}
.ws8{word-spacing:14.425200px;}
.ws7{word-spacing:14.436000px;}
.ws3{word-spacing:14.456856px;}
.ws2{word-spacing:14.480904px;}
.ws12{word-spacing:18.832608px;}
.ws13{word-spacing:18.863280px;}
.ws1e{word-spacing:22.605120px;}
.ws1f{word-spacing:22.613136px;}
._1{margin-left:-1.078152px;}
._2{width:6.577200px;}
._3{width:10.208376px;}
._0{width:13.807560px;}
._4{width:21.715344px;}
._5{width:22.917744px;}
._7{width:203.651952px;}
._6{width:344.348952px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(101,101,154);}
.fs3{font-size:34.080000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y25{bottom:3.953181px;}
.y29{bottom:362.894869px;}
.y0{bottom:377.579832px;}
.y27{bottom:393.261927px;}
.y28{bottom:393.454734px;}
.y24{bottom:423.628504px;}
.y22{bottom:424.978794px;}
.y26{bottom:427.581685px;}
.y23{bottom:446.669550px;}
.y21{bottom:447.440616px;}
.y20{bottom:482.049584px;}
.y1f{bottom:547.603709px;}
.y1e{bottom:608.723440px;}
.y1c{bottom:631.185423px;}
.y1d{bottom:653.551003px;}
.y1b{bottom:683.918062px;}
.y1a{bottom:706.283642px;}
.y17{bottom:717.466432px;}
.y19{bottom:728.745625px;}
.y18{bottom:751.111205px;}
.y16{bottom:789.961759px;}
.y15{bottom:834.885957px;}
.y14{bottom:857.444382px;}
.y13{bottom:879.906211px;}
.y12{bottom:902.368040px;}
.y11{bottom:924.926465px;}
.y10{bottom:953.751070px;}
.yf{bottom:989.034701px;}
.ye{bottom:989.035144px;}
.yd{bottom:1011.593704px;}
.yc{bottom:1034.055070px;}
.yb{bottom:1034.055494px;}
.ya{bottom:1056.517323px;}
.y9{bottom:1079.075748px;}
.y8{bottom:1101.537577px;}
.y7{bottom:1123.999406px;}
.y6{bottom:1123.999888px;}
.y5{bottom:1146.558275px;}
.y4{bottom:1169.019776px;}
.y3{bottom:1169.019930px;}
.y2{bottom:1191.481759px;}
.y1{bottom:1218.571104px;}
.h8{height:19.087866px;}
.h5{height:27.257344px;}
.h4{height:28.792969px;}
.h3{height:32.056172px;}
.h6{height:37.033920px;}
.h9{height:38.476800px;}
.h7{height:59.156250px;}
.h2{height:88.734375px;}
.h1{height:396.860504px;}
.h0{height:1352.860504px;}
.w2{width:57.360000px;}
.w1{width:778.457143px;}
.w0{width:956.000000px;}
.xd{left:-3.181311px;}
.x0{left:100.420168px;}
.x1{left:102.476773px;}
.x8{left:111.924303px;}
.xa{left:116.551664px;}
.x4{left:191.649882px;}
.xc{left:335.001681px;}
.xe{left:342.713950px;}
.x9{left:344.063597px;}
.xb{left:345.509647px;}
.x5{left:485.583731px;}
.x6{left:518.553498px;}
.x7{left:549.692882px;}
.x3{left:554.126521px;}
.x2{left:716.469782px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.079825pt;}
.ls1a{letter-spacing:-0.049890pt;}
.ls4{letter-spacing:-0.046564pt;}
.ls16{letter-spacing:-0.036586pt;}
.ls1e{letter-spacing:-0.031109pt;}
.ls6{letter-spacing:-0.029934pt;}
.ls5{letter-spacing:-0.026608pt;}
.ls19{letter-spacing:-0.023282pt;}
.lsd{letter-spacing:-0.019956pt;}
.ls7{letter-spacing:-0.016630pt;}
.ls1b{letter-spacing:-0.013304pt;}
.lsf{letter-spacing:-0.009978pt;}
.ls3{letter-spacing:-0.006652pt;}
.ls11{letter-spacing:-0.005656pt;}
.ls14{letter-spacing:-0.003326pt;}
.ls1{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003326pt;}
.ls1c{letter-spacing:0.005656pt;}
.lsb{letter-spacing:0.005975pt;}
.ls15{letter-spacing:0.006652pt;}
.ls18{letter-spacing:0.009978pt;}
.ls1d{letter-spacing:0.011312pt;}
.lsc{letter-spacing:0.014937pt;}
.ls10{letter-spacing:0.019797pt;}
.lsa{letter-spacing:0.026887pt;}
.ls8{letter-spacing:0.041824pt;}
.ls9{letter-spacing:0.089623pt;}
.ls2{letter-spacing:0.096455pt;}
.ls12{letter-spacing:0.171280pt;}
.ls0{letter-spacing:0.179247pt;}
.ls17{letter-spacing:0.199163pt;}
.ws14{word-spacing:-0.107468pt;}
.ws24{word-spacing:-0.096156pt;}
.ws23{word-spacing:-0.090500pt;}
.ws22{word-spacing:-0.073173pt;}
.ws21{word-spacing:-0.069847pt;}
.ws1d{word-spacing:-0.059868pt;}
.ws25{word-spacing:-0.056562pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.011950pt;}
.ws18{word-spacing:0.013304pt;}
.wsf{word-spacing:0.016630pt;}
.ws17{word-spacing:0.019956pt;}
.ws9{word-spacing:0.020912pt;}
.ws16{word-spacing:0.023282pt;}
.ws19{word-spacing:0.026608pt;}
.ws10{word-spacing:0.029934pt;}
.ws15{word-spacing:0.036586pt;}
.ws1c{word-spacing:0.043238pt;}
.ws1a{word-spacing:0.046564pt;}
.ws1b{word-spacing:0.056542pt;}
.ws20{word-spacing:0.069847pt;}
.wse{word-spacing:4.646457pt;}
.wsd{word-spacing:4.819410pt;}
.wsc{word-spacing:4.829388pt;}
.ws6{word-spacing:5.783699pt;}
.ws5{word-spacing:6.209689pt;}
.ws4{word-spacing:6.222993pt;}
.ws11{word-spacing:8.079931pt;}
.wsa{word-spacing:9.994705pt;}
.wsb{word-spacing:10.004684pt;}
.ws8{word-spacing:11.970703pt;}
.ws7{word-spacing:11.979665pt;}
.ws3{word-spacing:11.996973pt;}
.ws2{word-spacing:12.016929pt;}
.ws12{word-spacing:15.628175pt;}
.ws13{word-spacing:15.653628pt;}
.ws1e{word-spacing:18.758782pt;}
.ws1f{word-spacing:18.765434pt;}
._1{margin-left:-0.894701pt;}
._2{width:5.458067pt;}
._3{width:8.471386pt;}
._0{width:11.458156pt;}
._4{width:18.020404pt;}
._5{width:19.018212pt;}
._7{width:168.999876pt;}
._6{width:285.756801pt;}
.fs3{font-size:28.281172pt;}
.fs2{font-size:29.874477pt;}
.fs1{font-size:33.260251pt;}
.fs4{font-size:39.832636pt;}
.fs0{font-size:59.748954pt;}
.y25{bottom:3.280533pt;}
.y29{bottom:301.147067pt;}
.y0{bottom:313.333333pt;}
.y27{bottom:326.347067pt;}
.y28{bottom:326.507067pt;}
.y24{bottom:351.546667pt;}
.y22{bottom:352.667200pt;}
.y26{bottom:354.827200pt;}
.y23{bottom:370.667200pt;}
.y21{bottom:371.307067pt;}
.y20{bottom:400.027200pt;}
.y1f{bottom:454.427067pt;}
.y1e{bottom:505.147067pt;}
.y1c{bottom:523.787067pt;}
.y1d{bottom:542.347067pt;}
.y1b{bottom:567.547067pt;}
.y1a{bottom:586.107067pt;}
.y17{bottom:595.387067pt;}
.y19{bottom:604.747067pt;}
.y18{bottom:623.307067pt;}
.y16{bottom:655.547067pt;}
.y15{bottom:692.827259pt;}
.y14{bottom:711.547291pt;}
.y13{bottom:730.187163pt;}
.y12{bottom:748.827035pt;}
.y11{bottom:767.547067pt;}
.y10{bottom:791.467067pt;}
.yf{bottom:820.747067pt;}
.ye{bottom:820.747435pt;}
.yd{bottom:839.467579pt;}
.yc{bottom:858.107067pt;}
.yb{bottom:858.107419pt;}
.ya{bottom:876.747291pt;}
.y9{bottom:895.467323pt;}
.y8{bottom:914.107195pt;}
.y7{bottom:932.747067pt;}
.y6{bottom:932.747467pt;}
.y5{bottom:951.467467pt;}
.y4{bottom:970.107067pt;}
.y3{bottom:970.107195pt;}
.y2{bottom:988.747067pt;}
.y1{bottom:1011.227067pt;}
.h8{height:15.840000pt;}
.h5{height:22.619414pt;}
.h4{height:23.893747pt;}
.h3{height:26.601705pt;}
.h6{height:30.732472pt;}
.h9{height:31.929841pt;}
.h7{height:49.090612pt;}
.h2{height:73.635918pt;}
.h1{height:329.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:47.600000pt;}
.w1{width:646.000000pt;}
.w0{width:793.333333pt;}
.xd{left:-2.640000pt;}
.x0{left:83.333333pt;}
.x1{left:85.040000pt;}
.x8{left:92.880000pt;}
.xa{left:96.720000pt;}
.x4{left:159.040000pt;}
.xc{left:278.000000pt;}
.xe{left:284.400000pt;}
.x9{left:285.520000pt;}
.xb{left:286.720000pt;}
.x5{left:402.960000pt;}
.x6{left:430.319848pt;}
.x7{left:456.160760pt;}
.x3{left:459.840000pt;}
.x2{left:594.560000pt;}
}
